<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc3488c9dff2d3cede5f4b5b1be6335c">
  <dict>
    <!--2020-03-28 10:26:32.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:26:32.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:26:32.000-->
    <string key="virtual_ecclist_withcard">+999</string>
    <!--2020-03-28 10:26:32.000-->
    <string key="virtualnet_operatorname">giga</string>
  </dict>
</config>
